ServerEvents.recipes(event =>{
    event.remove({ output: 'tconstruct:grout' })
    event.remove({ output: 'tconstruct:coin_cast' })
    event.remove({ output: 'tconstruct:coin_sand_cast' })
    event.remove({ output: 'tconstruct:coin_red_sand_cast' })
    event.remove({ output: '#forge:coins' })
    event.remove({ output: 'resource_collector:basic_iron_core' })
    event.remove({ output: 'create:hand_crank' })
    event.remove({output: '#excompressum:sieves'})	
	event.remove({output: '#excompressum:heavy_sieves'})	
	event.remove({input: '#excompressum:sieves'})
	event.remove({input: '#excompressum:heavy_sieves'})	
	event.remove({mod: 'resource_collector'})
	event.remove({id: 'projecte:watch_of_flowing_time'})
	event.remove({output: 'exdeorum:bamboo_sieve'})
	event.remove({output: 'exdeorum:bamboo_compressed_sieve'})
	event.remove({id: 'tiab:time_in_a_bottle'})
})